## buteo-sync-plugin-caldav 0.3.14

=== debian/changelog ===
buteo-sync-plugin-caldav (0.3.14-2) unstable; urgency=medium

  * debian/patches:
    + Add 2001_filter-by-service-type.patch. Lomiri-specific patch that will
      need some debate if more consumers for buteo-sync-plugin-caldav appear
      in Debian.
  * debian/:
    + Rename bin:pkg buteo-sync-plugin-caldav to buteo-syncfw-plugin-caldav.
  * debian/control:
    + Add B:/R: for buteo-sync-plugin-caldav.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Jan 2025 04:30:44 +0100

buteo-sync-plugin-caldav (0.3.14-1) unstable; urgency=low

  [ Lionel Duboeuf ]
  * Initial release to Debian. (Closes: #1089186).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Dec 2024 21:53:06 +0100
