=== debian/control ===
Source: buteo-sync-plugin-caldav
Section: libs
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake,
               pkgconf,
               qtbase5-dev,
               qtdeclarative5-dev,
               libbuteosyncfw5-dev,
               libsignon-qt5-dev,
               libaccounts-qt5-dev,
               signon-plugin-oauth2-dev,
               libkf5calendarcore-dev,
               libmkcal-qt5-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/sailfishos/buteo-sync-plugin-caldav
Vcs-Git: https://salsa.debian.org/ubports-team/buteo-sync-plugin-caldav.git
Vcs-Browser: https://salsa.debian.org/ubports-team/buteo-sync-plugin-caldav

Package: buteo-syncfw-plugin-caldav
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Breaks: buteo-sync-plugin-caldav,
Replaces: buteo-sync-plugin-caldav,
Description: Buteo plugin for syncing with CalDAV servers
 The Buteo Synchronization Framework relies on plugins in order to synchronize
 with a variety of data sources.
 .
 This package provides a Buteo plugin to sync calendar data with a CalDAV
 server.
