=== debian/watch ===
version=4
https://github.com/sailfishos/buteo-sync-plugin-caldav/tags .*/(\d.*)@ARCHIVE_EXT@
